body{ padding:0px; margin:0px; font-size:12px; color:#333; background: url(../images/bg.jpg) repeat-x top center #e4e4e4; font-family:Verdana, Geneva, sans-serif;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#333;}
a:hover{ text-decoration: underline; color:#1E70D5;}
h1{ color:#FF9; font-size:14px; font-weight:bold; margin:0; display:block; float:left;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#900; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}


/* 顶部 */

.top{ width:980px; height:104px; margin:0px auto; padding:0px; background:url(../images/nav.jpg) no-repeat top right;}
.top .logo{ max-width:650px; max-height:80px;padding:20px 0 0 20px; margin:0px; float:left; overflow:hidden;}

.top .topright{width:220px;margin:0; padding:0; float:right;height:80px; background:url(../images/tel.png) no-repeat 35px 45px }
.top .topright .topnav{ float:right; text-align:right; margin:0; padding-right:3px; padding-top:5px;color:#fff; float:right;  }
.top .topright .topnav a{text-decoration:none; color:#777; padding:0 10px; }
.top .topright img{ margin:0; padding:0; padding-top:25px; display:block; float:right}


/* 搜索栏 */
.search{width:206px; height:27px; margin:0px auto; padding:0; margin-bottom:5px; background:url(../images/searchbg.jpg) no-repeat; padding-top:5px; padding-left:5px; margin-top:2px;}
.search input { line-height: 27px; margin: 0px;height: 27px; color: #666; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.jpg) no-repeat; width:151px; height:27px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:55px;height: 27px; background: url(../images/button.jpg) no-repeat right center;color: #7e7e7e; float:left;}


/* 导航层 */
.menu{ width:980px; height:33px; line-height:33px; margin:0px auto; padding:0; overflow:hidden;}
.menu ul{height:33px; list-style:none;margin:0px;padding:0px; font-size:14px; padding-left:2px;}
.menu ul li {width:120px;height:33px;display:block;line-height:33px;margin:0px; float:left; background:url(../images/menu.jpg) no-repeat;}
.menu ul li.current{width:120px;height:33px; line-height:33px; background:url(../images/hover.jpg) no-repeat;}
.menu ul li.current a{ color:#fff;}
.menu ul li a{text-decoration:none;color:#646464;text-align:center;width:120px;height:33px;display:block; line-height:33px; background:url(../images/line.jpg) no-repeat right 0; overflow:hidden;}
.menu ul li a:hover{width:120px;height:33px; line-height:33px; background:url(../images/hover.jpg) no-repeat; color:#fff;}


/* 首页主体定义 */
.main{ width:980px; height:auto; margin:0px auto;padding:0px; overflow:hidden; margin-top:5px;}

/* banner */
.bannerbg{ width:100%; height:298px;background:#0b5aa0; margin:0; padding:0;}
/* banner */
#banner { margin:0px auto; padding: 0px; width: 980px; height: 296px; }
.slides { margin: 0px auto; width: 980px; height: 296px; overflow: hidden; position: relative; }
.slide-pic { margin: 0px; padding: 0px; width: 980px; overflow: hidden; list-style: none; }
.slide-pic img { width: 980px; height: 296px; }
.slide-pic li { display: none; }
.slide-pic li.cur { display: block; }
.slide-li { margin: 0px; padding: 0px; right: 0px; bottom: 0px; position: absolute; }
.slide-li li { margin: 0px; padding: 0px; width: 150px; height: 10px; float: left; overflow: hidden; list-style: none; }
.slide-li a { width: 190px; height: 10px; color: #000; font-size: 12px; display: block; }
.slide-li a:hover { color: #F00; text-decoration: none; }
.op li { background: #999; filter: alpha(opacity=60); opacity: 0.6; }
.op li.cur { background: #666; }
.slide-txt span { display: none; }

/* 首页分类 */
.prolist{width:230px; height:auto; margin:0; padding:0;float:left; padding-bottom:10px; background:#d6d6d6; }
.listcontent{height:auto; margin:0 auto; padding:0 10px; padding-right:5px; }
.listcontent ul{ list-style: none; margin:0px auto; padding:0px; margin-top:10px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden; margin-bottom:2px; background:url(../images/yiji.jpg) no-repeat left top; }
.listcontent ul li a{ text-align:left;height:30px; line-height: 30px;display:block; text-decoration:none;margin:0px; padding-left:25px;overflow:hidden; color:#333; }
.listcontent ul li a:hover{padding-left:25px;}

.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;background:none;}
.listcontent ul li ul li{height: 25px; line-height: 25px; list-style-type:none;display:block; margin:0px; border-bottom:1px dashed #eee;background:none;}
.listcontent ul li ul li a{ text-align:left;height: 25px; line-height: 25px; margin:0px; display:inline; text-decoration:none; font-weight:normal;overflow:hidden; border:none; padding-left:25px; }
.listcontent ul li ul li a:hover{ padding-left:25px;}



/* 首页左侧联系层 */
.iproduct{width:320px; height:248px; margin:0; padding:0; float:right;background:#d6d6d6; overflow:hidden;}
.tuijian{width:290px; height:181px; margin:0 auto; padding:10px 15px 0px 15px; }

.icontact{width:230px; height:auto; margin:10px 0; padding:0; float:left;  background:#d6d6d6; }
.ccontent{height:auto; margin:5px auto; padding:0 10px; padding-bottom:10px; overflow:hidden;line-height:21px; background:url(../images/map.jpg) no-repeat 20px 18px;}
.ccontent p{line-height:21px; margin:0; padding:0;}


.title { height:38px;padding:0px; margin:0px; margin-bottom:5px; background:url(../images/title.jpg) no-repeat;font-family:"微软雅黑"; background:#e4e4e4;}
.title h2 {line-height: 38px;font-size:16px;  height: 38px; padding-left:8px; margin:0px;  color:#333;}
.title span {line-height: 38px; padding-left:3px; color:#1E70D5; font-family:Verdana, Geneva, sans-serif; font-size:11px;}
.title B{ margin:0; padding:0; width:48px; height:38px; line-height:38px; background:url(../images/more.jpg) no-repeat left center; float:right;}

/* 首页新闻 */
.inews{width:230px; height:248px; margin:0; padding:0; background:#d6d6d6; float:left; overflow:hidden;}
.inews img{padding:0px;margin:10px auto; display:block;}

.newscontent{margin:0px;  padding:0; overflow:hidden;}
.newscontent ul{margin:0;padding:0 10px;text-align:left;}
.newscontent li{line-height:26px; height:26px;border-bottom:1px dotted #999; }
.newscontent li a{background:url(../images/square.jpg) no-repeat 3px 8px;padding-left:20px;float:left; text-align:left;line-height:26px; height:26px;}
.newscontent li span{text-align:right; float:right; color:#333;}

*html .newscontent li{line-height:23px; height:23px;border-bottom:1px dotted #999;}/**ie6下的兼容性**/
*html .newscontent li a{background:url(../images/square.jpg) no-repeat 3px 8px;padding-left:20px;float:left; text-align:left;line-height:23px; height:23px;}/**ie6下的兼容性**/

*+html .newscontent li{line-height:23px; height:23px;border-bottom:1px dotted #999;}/**ie7下的兼容性**/
*+html .newscontent li a{background:url(../images/square.jpg) no-repeat 3px 8px;padding-left:20px;float:left; text-align:left;line-height:23px; height:23px;}/**ie7下的兼容性**/

/* 首页简介 */
.iabout{ width:410px; height:248px; margin:0; padding:0px;float:left;line-height:23px; margin-left:10px; background:#d6d6d6; overflow:hidden; }
.abcon{height: auto; margin:0 auto;  padding:5px 10px; }
.abcon a{ color:#a40000; padding-left:10px;}
.iabout img{padding:0px;margin:10px auto; display:block;}

/*网站子页面留言*/
.content table{ margin:10px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}
.content textarea{ margin-top:6px;}
.right .submit{ background:#f60; margin:0; padding:2px; color:#fff; margin-right:5px; border:none}
.right .reset{ background:#555; margin:0; padding:2px; color:#fff; border:none}
.content p{ line-height:24px;}


/**产品列表**/
#probox{height:auto; margin:0px auto; padding:0 2px; font-size:12px; line-height:1.8; overflow:hidden;}
#probox dl { width:160px; height:160px; text-align:center; float:left; margin:10px 8px 10px 8px; padding:0;display:inline; background:url(../images/cpbg2.jpg) no-repeat;}
#probox dt{width:160px; overflow:hidden;}
#probox dt img{display:block;margin:0 auto; padding:0; padding-top:5px; width:150px;height:113px; overflow:hidden; }
#probox dd{ width:160px; max-height:20px; padding:0px; margin:0; overflow:hidden;padding-top:16px; }
#probox dd a{ color:#666}

.desc{ width:680px; height:auto; margin:0px auto; margin-top:15px; margin-bottom:5px; padding:2px; padding:5px 10px; line-height:25px;border:1px dashed #999; background:#f5f5f5;}


/* foot */
.footbg{width:100%; height:auto; margin:0px; padding:0; border-top:3px solid #002e66; margin-top:15px; }
.foot{width:980px; height:70px; margin:0px auto; padding-top:10px; text-align:center; color:#555; }

.footnav{height:21px; line-height:21px; margin:0px auto; padding-top:5px;}
.contact{height:21px; line-height:21px; margin:0px auto; padding:0px;}
.copyright{height:21px; line-height:21px; margin:0px auto; padding:0px;}

.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;color:#555;}
.foot a{ color:#555;}


/* 内页公共定义 */
.left{ width:230px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px; margin-bottom:15px; }
.right{width:740px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px;  background:#d6d6d6; padding-bottom:25px;}

/* 内页右侧公司简介 */
.content{ width:710px; height:auto; margin:0 auto; line-height:26px; margin-top:10px;}


/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.link_tgb {  width:980px;  margin:0px auto; padding:0;height: 20px;border-bottom:1px solid #e3e3e3; margin-top:20px;}
.link_tgb a{ padding-right:15px; float: right; color:#900}
.link_tgb span {padding-left:15px; font-size:14px}
.link_tgb .t1 {color:#fff; cursor:pointer; background:#06C; padding:5px 10px;}
.link_tgb .t2 {color:#fff; cursor: pointer; background:#b0b0b0;padding:5px 10px;}
.link_tgb .t1 { font-weight:bold;}
.links {  width:970px; margin:0px auto; padding:5px; color:#666; }
.links a {padding:0 5px; line-height:21px; color:#666;}
.links .hidden { display:none;}



/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:-top:10px; color:#777;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:640px; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0 2px; text-decoration:none;}
.page a:hover {background:#1E70D5; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0 2px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:8px 0px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:710px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#f60; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:710px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:690px; height:auto; min-height:25px; margin:0 10px; padding:0; float:left;}

.location{ width:auto; height:38px; line-height:38px; text-align:right; padding-right:15px;color:#333; float:right;}
.location a{ color:#333;}

#hotpic { width:290px; height: 180px; overflow: hidden; margin: 0 auto; }
#NewsPic { position: relative; width: 288px; height: 178px; overflow: hidden; border: none; }
    #NewsPic a { overflow: visible; border: 0; text-decoration: none; }
    #NewsPic .Picture { position: absolute; left: 0; top: 0; }
    #NewsPic .Nav {
	position: absolute;
	height: 13px;
	line-height: 14px;
	bottom: 1px;
	right: 1px;
}
#NewsPic .Nav span { font-size: 12px; font-weight: 400; color: #FFF; float: right; display: block; width: 24px; text-align: center; background: #000; border-left: solid 1px #FFF; cursor: pointer; }
#NewsPic .Nav span.Normal { color: #FFF; background: #000; filter: Alpha(opacity=50); opacity: .5; }
#NewsPic .Nav span.Cur { background: #ce0609; color: #FFF; }
#NewsPicTxt { position: relative; width: 290px; height: 22px; border: 1px; margin: 0; padding-top: 4px; text-align: center; font-family: Sans-Serif; font-weight: 700; color: #000; font-size: 14px; margin-left: auto; margin-right: auto; margin-top: 3px; }
#NewsPicTxt a:link, #NewsPicTxt a:visited { font-family: "Microsoft Yahei"; font-size: 16px; font-weight: 700; color: #000; text-decoration: none; }
#NewsPicTxt a:hover { color: red; }
